﻿body {
}
.rewardListItem {   
    margin-right: 0!important;   
}
.singleCol
{
    margin-right: 6px!important;
}

.ie8 .quoteContainer td.last-child,.ie7 .quoteContainer td.last-child {
  background-color: #FFCC00;
  border-right: 0 none;
}

.ie8 .fillContainer
{
    width:49%;
    display: inline-block;
}
